<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.action.wizard" id="act_open_app_patient">
            <field name="name">Patient</field>
            <field name="wiz_name">wizard.gnuhealth.appointment.patient</field>
        </record>

        <record model="ir.action.keyword" id="act_open_app_patient_keyword">
            <field name="keyword">form_relate</field>
            <field name="model">gnuhealth.appointment,-1</field>
            <field name="action" ref="act_open_app_patient"/>
        </record>

        <record model="ir.action.act_window" id="act_app_patient">
            <field name="name">Patient</field>
            <field name="res_model">gnuhealth.patient</field>
        </record>

        <record model="ir.action.act_window.view" id="act_app_patient_form">
            <field name="view" ref="health.gnuhealth_patient_view_form"/>
            <field name="sequence" eval="10"/>
            <field name="act_window" ref="act_app_patient"/>
        </record>
    </data>
</tryton>
